prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: igloo
Description: Common C framework by the Icecast project
Version: 0.9.5
Cflags: -I${includedir} -pthread
Libs: -L${libdir} -ligloo -pthread
